main{
    max-width: 60rem;
    margin:auto;
}

#intro{
    display:flex;
    max-width: 66rem;
    margin:auto;
}

#intro section {
    max-width: 33rem;
	       padding: 2rem;}

img{
    width:100%;
    height:auto;}

.btn{
    background-color: #d65d81;
    padding:1rem;
    margin-right:auto;
    margin-top: 1rem;
    margin-left:auto;
    color: white;
    text-align: center;
    display:inline-block;
}
 

